Lotus Notes no Debian Squeeze [RESOLVIDO]

1. Lotus Notes no Debian Squeeze [RESOLVIDO]

marcelo cabral
mcabral

(usa Debian)

Enviado em 18/02/2011 - 17:24h

Olá pessoal

Estou com um problema no Squeeze. Recentemente instalei o squeeze no meu micro e fui normalmente colocando os software que uso como BrOffice, Spark, K3b e outros mais ... quando fui instalar o Cliente Notes 8.5,1 não VAI NEM COM A GUARDA FORMADA !

- Notes851_linux_DebianInstall_BP.tar este é o arquivo que estou tentando instalar.

- Descompactado fica assim:


-rw-r--r-- 1 lerryr lerryr 1,9K Nov 2 2009 activities.ptbr.sh
-rw-r--r-- 1 lerryr lerryr 1,2K Nov 2 2009 cae.ptbr.sh
-rw-r--r-- 1 lerryr lerryr 4,6M Set 29 2009 ibm-lotus-activities-8.5.1.i586.deb
-rw-r--r-- 1 lerryr lerryr 2,8M Nov 2 2009 ibm-lotus-activities-nl1-8.5.1.i586.deb
-rw-r--r-- 1 lerryr lerryr 3,9M Set 29 2009 ibm-lotus-cae-8.5.1.i586.deb
-rw-r--r-- 1 lerryr lerryr 301M Set 29 2009 ibm-lotus-notes-8.5.1.i586.deb
-rw-r--r-- 1 lerryr lerryr 19M Nov 2 2009 ibm-lotus-notes-core-ptbr-8.5.1.i586.deb
-rw-r--r-- 1 lerryr lerryr 42M Nov 2 2009 ibm-lotus-notes-nl1-8.5.1.i586.deb
-rw-r--r-- 1 lerryr lerryr 22M Set 29 2009 ibm-lotus-sametime-8.5.1.i586.deb
-rw-r--r-- 1 lerryr lerryr 109M Set 29 2009 ibm-lotus-symphony-8.5.1.i586.deb
-rw-r--r-- 1 lerryr lerryr 91M Nov 2 2009 ibm-lotus-symphony-nl1-8.5.1.i586.deb
-rw-r--r-- 1 lerryr lerryr 593M Fev 18 17:11 Notes851_linux_DebianInstall_BP.tar
-rw-r--r-- 1 lerryr lerryr 6,3K Nov 2 2009 notes.ptbr.sh
-rw-r--r-- 1 lerryr lerryr 1,3K Nov 2 2009 sametime.ptbr.sh
-rw-r--r-- 1 lerryr lerryr 3,4K Set 29 2009 smartupgrade.sh
-rw-r--r-- 1 lerryr lerryr 1,9K Nov 2 2009 symphony.ptbr.sh

- Quando executo via dpkg -i ou ./notes.ptbr.sh, ocorrem erros de dependências.

dpkg: quanto a ibm-lotus-activities-8.5.1.i586.deb, contendo ibm-lotus-activities, problema de pré-dependência:
ibm-lotus-activities pré-depende de ibm-lotus-notes (= 8.5.1-20090929.1223)
ibm-lotus-notes está desempacotado, mas nunca foi configurado.
dpkg: erro processando ibm-lotus-activities-8.5.1.i586.deb (--install):
problema de pré-dependência - ibm-lotus-activities não será instalado
dpkg: quanto a ibm-lotus-activities-nl1-8.5.1.i586.deb, contendo ibm-lotus-activities-nl1, problema de pré-dependência:
ibm-lotus-activities-nl1 pré-depende de ibm-lotus-activities (= 8.5.1-20090929.1223)
dpkg: erro processando ibm-lotus-activities-nl1-8.5.1.i586.deb (--install):
problema de pré-dependência - ibm-lotus-activities-nl1 não será instalado
dpkg: quanto a ibm-lotus-cae-8.5.1.i586.deb, contendo ibm-lotus-cae, problema de pré-dependência:
ibm-lotus-cae pré-depende de ibm-lotus-notes (= 8.5.1-20090929.1223)
ibm-lotus-notes está desempacotado, mas nunca foi configurado.
dpkg: erro processando ibm-lotus-cae-8.5.1.i586.deb (--install):
problema de pré-dependência - ibm-lotus-cae não será instalado
(Lendo banco de dados ... 173827 ficheiros e directórios actualmente instalados.)
Preparando para substituir ibm-lotus-notes 8.5.1-20090929.1223 (usando ibm-lotus-notes-8.5.1.i586.deb) ...
Desempacotando substituto ibm-lotus-notes ...

dpkg: quanto a ibm-lotus-notes-core-ptbr-8.5.1.i586.deb, contendo ibm-lotus-notes-core-ptbr, problema de pré-dependência:
ibm-lotus-notes-core-ptbr pré-depende de ibm-lotus-notes (= 8.5.1-20090929.1223)
ibm-lotus-notes está desempacotado, mas nunca foi configurado.
dpkg: erro processando ibm-lotus-notes-core-ptbr-8.5.1.i586.deb (--install):
problema de pré-dependência - ibm-lotus-notes-core-ptbr não será instalado
dpkg: quanto a ibm-lotus-notes-nl1-8.5.1.i586.deb, contendo ibm-lotus-notes-nl1, problema de pré-dependência:
ibm-lotus-notes-nl1 pré-depende de ibm-lotus-notes (= 8.5.1-20090929.1223)
ibm-lotus-notes está desempacotado, mas nunca foi configurado.
dpkg: erro processando ibm-lotus-notes-nl1-8.5.1.i586.deb (--install):
problema de pré-dependência - ibm-lotus-notes-nl1 não será instalado
dpkg: quanto a ibm-lotus-sametime-8.5.1.i586.deb, contendo ibm-lotus-sametime, problema de pré-dependência:
ibm-lotus-sametime pré-depende de ibm-lotus-notes (= 8.5.1-20090929.1223)
ibm-lotus-notes está desempacotado, mas nunca foi configurado.
dpkg: erro processando ibm-lotus-sametime-8.5.1.i586.deb (--install):
problema de pré-dependência - ibm-lotus-sametime não será instalado
dpkg: quanto a ibm-lotus-symphony-8.5.1.i586.deb, contendo ibm-lotus-symphony, problema de pré-dependência:
ibm-lotus-symphony pré-depende de ibm-lotus-notes (= 8.5.1-20090929.1223)
ibm-lotus-notes está desempacotado, mas nunca foi configurado.
dpkg: erro processando ibm-lotus-symphony-8.5.1.i586.deb (--install):
problema de pré-dependência - ibm-lotus-symphony não será instalado
dpkg: quanto a ibm-lotus-symphony-nl1-8.5.1.i586.deb, contendo ibm-lotus-symphony-nl1, problema de pré-dependência:
ibm-lotus-symphony-nl1 pré-depende de ibm-lotus-symphony (= 8.5.1-20090929.1223)
dpkg: erro processando ibm-lotus-symphony-nl1-8.5.1.i586.deb (--install):
problema de pré-dependência - ibm-lotus-symphony-nl1 não será instalado
dpkg: problemas de dependência impedem a configuração de ibm-lotus-notes:
ibm-lotus-notes depende de libgnome-desktop-2 | libgnome-desktop-2-7 | libgnome-desktop-2-11; porém:
Pacote libgnome-desktop-2 não está instalado.
Pacote libgnome-desktop-2-7 não está instalado.
Pacote libgnome-desktop-2-11 não está instalado.
dpkg: erro processando ibm-lotus-notes (--install):
problemas de dependência - deixando desconfigurado
Erros foram encontrados durante o processamento de:
ibm-lotus-activities-8.5.1.i586.deb
ibm-lotus-activities-nl1-8.5.1.i586.deb
ibm-lotus-cae-8.5.1.i586.deb
ibm-lotus-notes-core-ptbr-8.5.1.i586.deb
ibm-lotus-notes-nl1-8.5.1.i586.deb
ibm-lotus-sametime-8.5.1.i586.deb
ibm-lotus-symphony-8.5.1.i586.deb
ibm-lotus-symphony-nl1-8.5.1.i586.deb
ibm-lotus-notes


- Bem é isso aí !

Se alguém já passou por isso e puder me dar um NORTE para este assunto agradeço.

Abraço a Todos



  


2. MELHOR RESPOSTA

Eduardo
anonymous

(usa Debian)

Enviado em 21/02/2011 - 18:59h

Tenta fazer download através do passport advantage (versão full)

http://www-01.ibm.com/software/howtobuy/passportadvantage/pao_customers.htm

ou a versão trial pelo developerworks

http://www.ibm.com/developerworks/downloads/ls/lsndad/

Obs.: Para que evite problemas futuros recomendo que faça o download da versão full - passport advantage

3. Re: Lotus Notes no Debian Squeeze [RESOLVIDO]

Eduardo
anonymous

(usa Debian)

Enviado em 19/02/2011 - 23:58h

mcabral,

Achei o tutorial de instalação do cliente notes, verifica se o link abaixo te ajuda.

http://va.mu/7v


4. Re: Lotus Notes no Debian Squeeze [RESOLVIDO]

marcelo cabral
mcabral

(usa Debian)

Enviado em 21/02/2011 - 17:51h

Obrigado amigo pela ajuda ...

Mas ao seguir o tutorial esbarrei no mesmo problema. Segue abaixo a descrição do erro apresentado:

dpkg -i ibm-lotus-notes-8.5.1.i586.deb
(Lendo banco de dados ... 174219 ficheiros e directórios actualmente instalados.)
Preparando para substituir ibm-lotus-notes 8.5.1-20090929.1223 (usando ibm-lotus-notes-8.5.1.i586.deb) ...
Desempacotando substituto ibm-lotus-notes ...

dpkg: problemas de dependência impedem a configuração de ibm-lotus-notes:
ibm-lotus-notes depende de libgnome-desktop-2 | libgnome-desktop-2-7 | libgnome-desktop-2-11; porém:
Pacote libgnome-desktop-2 não está instalado.
Pacote libgnome-desktop-2-7 não está instalado.
Pacote libgnome-desktop-2-11 não está instalado.
dpkg: erro processando ibm-lotus-notes (--install):
problemas de dependência - deixando desconfigurado
Erros foram encontrados durante o processamento de:
ibm-lotus-notes

O que me chamou a atenção é que no Debian 5 lenny instalei e usei sem problema algum, mas no Debian 6 squeeze apresenta os erros acima principalmente, que no synaptic não existe os libgnomes-desktop 2-x referênciados.

Acho que no sqeeze ainda não conseguirei usar o Lotus.

Quem puder me ajudar.
Agradeço muito.


5. Re: Lotus Notes no Debian Squeeze [RESOLVIDO]

Eduardo
anonymous

(usa Debian)

Enviado em 21/02/2011 - 18:11h

Verifiquei que você está tentando instalar a versão 8.5.1, por que não tenta instalar a versão 8.5.2?

http://www-01.ibm.com/support/docview.wss?uid=swg27019218


6. Re: Lotus Notes no Debian Squeeze [RESOLVIDO]

marcelo cabral
mcabral

(usa Debian)

Enviado em 21/02/2011 - 18:19h

Cara ... RS RS ... To entrando no link e nada de conseguir baixar versão 8.5.2 ... caramba ! o site da ibm é muito chato para isso ... Estou tentando ...

Obrigado Amigo.
Havendo progresso postarei aqui.


7. Re: Lotus Notes no Debian Squeeze [RESOLVIDO]

marcelo cabral
mcabral

(usa Debian)

Enviado em 21/02/2011 - 19:07h

É ... hoje não é o dia ...

Consegui chegar a versão trial (417Mb) ... mas o firewall do trampo aqui não deixa.

Vou tentar de casa ..
Valeuzão chapa.
Postarei o resultado.


8. Re: Lotus Notes no Debian Squeeze [RESOLVIDO]

Willian
ThePinkShark

(usa Slackware)

Enviado em 22/02/2011 - 07:15h

por que não usa:
apt-get install tomboy
?


9. Re: Lotus Notes no Debian Squeeze [RESOLVIDO]

Eduardo
anonymous

(usa Debian)

Enviado em 22/02/2011 - 18:58h

ThePinkShark, o Lotus Notes é um cliente de colaboração e e-mail da IBM.

Já o tomboy é um bloco de notas estilo post-it, correto?

Acredito que não venha suprir as necessidades do mcabral.


10. Re: Lotus Notes no Debian Squeeze [RESOLVIDO]

Willian
ThePinkShark

(usa Slackware)

Enviado em 22/02/2011 - 23:01h

Desculpe, confundi com o notes (nome traduzido do tomboy). Preciso dormir com maior frequência.


11. Consegui !

marcelo cabral
mcabral

(usa Debian)

Enviado em 25/02/2011 - 16:16h

Fala ai anonymous!

Baixei do site da IBM a versão 8.5.2 e consegui instalar, já estou usando configurado para a rede local do trampo. Como deu um trabalho para fazê-lo, vou elaborar um pequeno tutorial de instalação e postar aqui mesmo no VOL.

Obrigadaço !
Sucesso.


12. Re: Lotus Notes no Debian Squeeze [RESOLVIDO]

Eduardo
anonymous

(usa Debian)

Enviado em 25/02/2011 - 16:21h

Beleza meu camarada.

Abraços.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts